    a {  background-color: transparent;  -webkit-text-decoration-skip: objects }
    a:active, a:hover { outline-width: 0 }    
    html { box-sizing: border-box; font-size: 12px; }
    body { font: 'Helvetica CY', 'Nimbus Sans L', sans-serif; background-color: #d5d5d5; }
    .middle {  display: table-cell; vertical-align: middle; }
    .inner { min-width: 360px;padding: 20px;}
	.submit { cursor:pointer; }
	table { border: 1px solid #806868;font-size: 18px;}
	th { border-bottom: 1px solid #1f1616;}
	td { background: #f1f1f1;}
    h1 { font-size: 50px;}
    h2 { font-size: 40px;}
    h1, h2 {color: #ECEDF0;text-shadow: #1C222F 2px 2px 0;}
	.warning{ font-size: 20px;}
    .button {position: relative; display: inline-block;  text-decoration: none;  background-color: #7b7b7b; color: #ECEDF0; padding: 5px; font-size: 19px;border-radius: 5px;width: 180px;}
    .startbutton { position: relative; display: inline-block;  text-decoration: none; background-color: #7b7b7b; color: #ECEDF0; padding: 30px; font-size: 19px; border-radius: 5px; width: 140px; text-align: center;}
	.delete{text-decoration: none; background-color: #7b7b7b; color: #ECEDF0; border-radius: 25px; text-align: center; cursor: pointer; padding: 3px;}
	.edit{text-decoration: none; color: #080808; border-radius: 25px; text-align: center; cursor: pointer; padding: 3px;}
	.field {padding: 2px; width: 200px;}
	.math { position: relative; display: inline-block; text-decoration: none; background-color: #7b7b7b; color: #ECEDF0; padding: 5px; font-size: 19px;width: 100px; cursor: pointer;}
	.exit {margin-top: 50px;}
	.load {position: relative; display: inline-block; text-decoration: none; background-color: #7b7b7b; color: #ECEDF0; padding: 5px; font-size: 14px; border-radius: 5px; width: 250px;}
	.party{padding: 0 500px;position: relative;background-color: #7b7b7b;color: #ECEDF0;font-size: 19px;border-radius: 5px;}
	.container{	height:300px; overflow-y:scroll;}
	thead { position: sticky;top: 0px;background: #d5d5d5;border: 1px solid black;z-index: 1;}
	.takebutton{display: inline-block;text-align: center;padding-left: 50px;}
	.prot{border-radius: 25px;cursor: pointer;font-size: larger;}
	.addin{width:250px;font-size: 18px;}